#376 Not syncing

closed
5
2013-03-29
2012-10-11
No

Attached is the error log that I am getting when trying to sync. Please note, I am using Outlook 32bit on Windows 7 64bit.

Thanks

Discussion

  • Florian Saller

    Florian Saller - 2012-10-11

    Did you install GCSM into the Program Files or Program Files (x86) folder? Can you please check in your task manager, if GCSM runs with *32 or without (attach a screenshot of your task manager please). Which Outlook version are you using?

     
  • Florian Saller

    Florian Saller - 2012-10-11
    • assigned_to: nobody --> floriwan
    • status: open --> pending
     
  • Shayne De Wildt

    Shayne De Wildt - 2012-10-11
    • status: pending --> open
     
  • Shayne De Wildt

    Shayne De Wildt - 2012-10-11

    I installed it in the Program Files (x96) folder and it's running in 32bit. The Outlook I have is Outlook 2010 32bit. I have a .PNG file bit for some reason can't find the attach file button

     
  • Florian Saller

    Florian Saller - 2012-10-11
    • status: open --> pending
     
  • Florian Saller

    Florian Saller - 2012-10-11

    You can find the Add file button below

     
  • Shayne De Wildt

    Shayne De Wildt - 2012-10-17

    Hi,

    I have re installed windows 7 64bit and now got GCSM in the same folder and the issue I described is now gone but I am receiving an error to this effect: [16/10/2012 11:27:32 PM | Information] Sync started (Default).
    [16/10/2012 11:27:32 PM | Information] Connecting to Google...
    [16/10/2012 11:27:33 PM | Information] Connecting to Outlook...
    [16/10/2012 11:27:34 PM | Information] Cannot connect to Outlook, creating new instance....
    [16/10/2012 11:28:57 PM | Error] Cannot connect to Outlook.
    Please restart GO Contact Sync Mod and try again. If error persists, please inform developers on SourceForge.
    [16/10/2012 11:28:57 PM | Error] Sync failed.

    I would also like to let you know that I don't see the attach file button
    Thanks

     
  • Shayne De Wildt

    Shayne De Wildt - 2012-10-17
    • status: pending --> open
     
  • Florian Saller

    Florian Saller - 2013-01-10

    did you also install Outllok on this PC? the "add file"button is in the Attached files section below, first click on the section, then you will see the button

     
  • Florian Saller

    Florian Saller - 2013-01-10
    • status: open --> pending
     
  • Florian Saller

    Florian Saller - 2013-03-29

    no response, so I consider it as closed

     
  • Florian Saller

    Florian Saller - 2013-03-29
    • status: pending --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks